/* Class = "NSButtonCell"; title = "OK"; ObjectID = "btn1"; */
"btn1.title" = "OK";

/* Class = "NSButtonCell"; title = "Remove Password"; ObjectID = "btn2"; */
"btn2.title" = "Remove Password";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "btn4"; */
"btn4.title" = "Remember this password in my keychain";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "btn17"; */
"btn17.title" = "Cancel";

/* Class = "NSSecureTextField"; ibShadowedToolTip = "Enter the same password a second time."; ObjectID = "fld4"; */
"fld4.ibShadowedToolTip" = "Enter the same password a second time.";

/* Class = "NSTextFieldCell"; placeholderString = "This hint is visible to everyone. Do not use a hint which would make it easy for someone else to guess the password."; ObjectID = "fld6"; */
"fld6.placeholderString" = "This hint is visible to everyone. Do not use a hint which would make it easy for someone else to guess the password.";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "text1"; */
"text1.title" = "…";

/* Class = "NSTextFieldCell"; title = "(Recommended)"; ObjectID = "text2"; Note = "Reminds user that the password hint is not neccessary"; */
"text2.title" = "(Recommended)";

/* Class = "NSTextFieldCell"; title = "The passwords don't match."; ObjectID = "text6"; Note = "Text shown in popover when password verification doesn't match"; */
"text6.title" = "The passwords don't match.";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "text13"; */
"text13.title" = "New Password:";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "text19"; */
"text19.title" = "Password Hint:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "text20"; */
"text20.title" = "Verify:";

